PERTALIFE - Bug #1187

[Employee Report] Attendance & Overtime Recap
06/04/2022 11:38 AM - Mega Yunita

Status: Closed Start date: 06/04/2022
Priority: Immediate Due date: 06/06/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.05 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk menambahkan logo PT. Pertalife Insurance

Port : http://hcmapps:61115/

Anydesk : 991418303
Pass : @Hcm2019
Menu : Employee Administration > Employee Report > Attendance & Overtime Recap

Semoga dapat dimengerti

Terimakasih
Related issues:

Copied from Bug #1185: [Recruitment Report] Uraian & Persyaratan Jabatan Closed 06/04/2022 06/06/2022
Copied to Bug #1188: [Payroll Report] Wage Type Recap Closed 06/04/2022 06/06/2022
History

#1 - 06/04/2022 11:38 AM - Mega Yunita
- File clipboard-202206041136-tqzfr.ong added

07/01/2025 12



http://hcmapps:61115/

- Copied from Bug #1185: [Recruitment Report] Uraian & Persyaratan Jabatan added

#2 - 06/04/2022 11:58 AM - Mega Yunita
- Copied to Bug #1188: [Payroll Report] Wage Type Recap added

#3 - 06/04/2022 11:58 AM - Mega Yunita

- Subject changed from [Employee Administration] Attendance & Overtime Recap to [Employee Report] Attendance & Overtime Recap

#4 - 06/04/2022 04:06 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega , udah bisa di test ya

makasih

#5 - 08/25/2022 11:09 AM - Mega Yunita
- Status changed from QA Test to Closed

Files

clipboard-202206041110-jbus2.png 132 KB 06/04/2022 Mega Yunita

clipboard-202206041136-tqzfr.png 163 KB 06/04/2022 Mega Yunita
